.sidebar {
    width: 100%;
    max-width: 110px;
    margin-right: 20px;
    border-radius: 5px;
    background-color: #fff;
    @media #{$bp-lg} {
        max-width: 90px;
    }
    @media #{$bp-sm} {
        display: none;
        position: absolute;
        top: 68px;
        left: 10px;
        border-radius: 0 0 10px 10px;
        width: 120px;
        max-width: 120px;
        margin-right: 0;
        z-index: 999;
        transition: .4s ease-in-out;
    }

    &-nav {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        height: 100%;
        align-items: center;
    }

    .nav {
        &-link {
            display: flex;
            flex-wrap: wrap;
            width: 100%;
            height: 90px;
            align-content: center;
            justify-content: center;
            border-top: 1px solid $base-border-light;
            text-align: center;
            font-size: 13px;
            text-decoration: none;
            color: $base-light;
            
            img {
                margin: 0 auto;
                width: 24px;
            }
    
            span {
                display: block;
                margin-top: 15px;
                width: 100%;
            }
        }
    
        &-item {
            width: 100%;
    
            &:first-child {
                border-radius: 5px 5px 0 0;
                
                .nav-link {
                    border-top: 0;
                    border-radius: 5px 5px 0 0;
                }
            }
    
            &:last-child {
                border-radius: 0 0 5px 5px;
                
                .nav-link {
                    border-radius:  0 0 5px 5px;
                }
            }
            &.close {
                display: none;
            }
        }
    }

    &.show {
        display: block;

        .logo {
            display: none;
        }
    }
}